How i can port my program from Qt 5.1.1 to Qt 4.8.5



  • Hello, every one , i have a problem with printing module

    so i decided to move my program from Q 5.1.1 to Qt 4.8.5

    what's the esaiest way to do this ?



  • Did you try qt 5.2 alpha? If you are already half of the way what are you doing I guess its not a good idea to fall down to older version.



  • but it's not ready



  • qt 5.2 will be ready by end of next month. I just gave you a suggestion before fallback to older version. If you release plan is about next year you can build alpha version and give it a try. If the bug is still there report it on bugreports.qt-project.org.



  • [quote author="dasun" date="1381392634"]qt 5.2 will be ready by end of next month. I just gave you a suggestion before fallback to older version. If you release plan is about next year you can build alpha version and give it a try. If the bug is still there report it on bugreports.qt-project.org. [/quote]

    Okay, but i don't know how i can build Qt 5.2 alpha from source



  • OK then, try to solve your original printing problem in another thread and see there is a work around or solution to your problem. There is no generic way to fall back. It all depend on what you have done so far.



  • [quote author="dasun" date="1381400821"]OK then, try to solve your original printing problem in another thread and see there is a work around or solution to your problem. There is no generic way to fall back. It all depend on what you have done so far.[/quote]

    Okay, i think i need to correct includes paths as well as modules

    lies printsupport webkit , etc !


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.